body, p {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;
	line-heigt: 24px;
}

h1 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 24px;
	line-heigt: 24px;
	color: rgb(204, 0, 102);
}
a {
	color: black;
}

a { text-decoration: none; color: rgb(102,102,102);}

table.maintable tr td { padding: 10px; }

span.listelemtitle { color: rgb(204, 0, 102); }

span.listelemtitle a { color: rgb(204, 0, 102); }